Subject: FVWM: On vacation

From: Dominik Vogt <[email-masked]>
Date: Wed, 1 Mar 2000 18:02:52 +0100

Hi folks,

I'm on vacation for the next two weeks, and won't be able
to read or answer any postings most of the time.  I'll
be away from tomorrow evening (Thursday) to the 16th of
March.  Perhaps I'll be back a few days earlier.  Happy
bug fixing.

Bye

Dominik ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].